MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026614Open CASCADE[OCCT] OCCT:Documentationpublic2015-08-28 11:482015-09-23 09:48
Reporteribs 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.0 
Target VersionFixed in Version 
Summary0026614: Open CASCADE Technology Overview documentation does not offer a search mechanism.
DescriptionOpen CASCADE Technology Overview documentation does not offer a search mechanism.
Steps To Reproducego to http://www.opencascade.org/doc/occt-6.9.0/overview/html/index.html [^]

there is no any search tool at the top-right corner.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
has duplicate 0026660closedbugmaster Community Search functionality of local reference manual does not work 

-  Notes
(0045200)
ysn (developer)
2015-09-08 11:51

Sorry, you should know such technical details much better than me.
(0045206)
ibs (developer)
2015-09-08 12:51

dear bugmaster, the search does no work
(0046020)
abv (manager)
2015-09-23 09:48

Fixed, see http://www.opencascade.com/doc/occt-6.9.0/overview/html/index.html [^]

- Issue History
Date Modified Username Field Change
2015-08-28 11:48 ibs New Issue
2015-08-28 11:48 ibs Assigned To => ysn
2015-08-28 11:48 ibs Target Version 6.9.1 => 7.0.0
2015-09-08 11:49 ysn Assigned To ysn => ibs
2015-09-08 11:51 ysn Note Added: 0045200
2015-09-08 12:47 ysn Relationship added has duplicate 0026660
2015-09-08 12:50 ibs Assigned To ibs => bugmaster
2015-09-08 12:50 ibs Category OCCT:Documentation => OCCT:Configuration
2015-09-08 12:51 ibs Category OCCT:Configuration => OCCT:Documentation
2015-09-08 12:51 ibs Note Added: 0045206
2015-09-23 09:48 abv Note Added: 0046020
2015-09-23 09:48 abv Status new => closed
2015-09-23 09:48 abv Resolution open => fixed
2015-09-23 09:48 abv Target Version 7.0.0 =>


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker